Loading...
Searching...
No Matches
Halide::Internal::IRMatcher::CanProve< A, Prover >::pattern_tag Struct Reference

`#include <IRMatch.h>`

## Detailed Description

template<typename A, typename Prover>
struct Halide::Internal::IRMatcher::CanProve< A, Prover >::pattern_tag

Definition at line 2376 of file IRMatch.h.

The documentation for this struct was generated from the following file:

- src/IRMatch.h